.panels-ipe-placeholder-content h3 {
  width: auto !important;
  margin-right: 90px !important;
}

.panels-ipe-linkbar {
  list-style: none;
  margin: 0;
  padding: 0;
}

.panels-ipe-linkbar li {
  float: left;
}

.panels-ipe-editing .panels-ipe-portlet-wrapper {
  height: 150px;
  overflow: hidden;
}